## skorch 0.9.0

=== requirements.txt ===
numpy>=1.13.3
scikit-learn>=0.19.1
scipy>=1.1.0
tabulate>=0.7.7
tqdm>=4.14.0
