=== docs/requirements.txt ===
numpy>=1.13.3
https://download.pytorch.org/whl/cpu/torch-1.1.0-cp37-cp37m-linux_x86_64.whl
sphinx-rtd-theme==0.4.0
numpydoc==0.8.0
