=== examples/nuclei_image_segmentation/requirements.txt ===
torchvision>=0.2.1
matplotlib>=2.2.2
kaggle>=1.4.2
notebook>=5.7.8
