=== debian/changelog ===
skorch (0.9.0-3ubuntu1) jammy; urgency=medium

  * Build-depend on python3 instead of python3-all
  * Drop X-Python3-Version: 3.9 from debian/control

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 15:37:29 +0000

skorch (0.9.0-3) unstable; urgency=medium

  * Specify X-Python3-Version: 3.9 .
  * Make tests verbose and ignore test failure.

 -- Mo Zhou <lumin@debian.org>  Thu, 26 Nov 2020 15:21:35 +0800

skorch (0.9.0-2) unstable; urgency=medium

  * Update maintainer mail address to debian-ai@l.d.o.
  * Disable python3.9 for pybuild.
  * d/rules: Purge undesired .coverage files from result binary package.
  * Apply wrap-and-sort.
  * Upload to unstable.

 -- Mo Zhou <lumin@debian.org>  Wed, 21 Oct 2020 15:28:33 +0800

skorch (0.9.0-1) experimental; urgency=medium

  * Initial release. (Closes: #961565)

 -- Mo Zhou <lumin@debian.org>  Mon, 31 Aug 2020 11:59:42 +0800
