=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS = -v

%:
	dh $@ -Spybuild --with python3

execute_after_dh_auto_install:
	-find debian -type f -name .coverage -delete

override_dh_auto_test:
	-dh_auto_test
