=== docs/requirements.txt ===
docutils<0.18
gpytorch>=1.5
numpy>=1.13.3
torch>=1.11.0
transformers
sphinx-rtd-theme==0.4.0
numpydoc==0.8.0
scikit-learn>=0.19.1
