=== debian/changelog ===
skorch (0.12.1-2) unstable; urgency=medium

  * d/control: set X-Python3-Version to 3.11 only (Closes: #1030745)

 -- Aron Xu <aron@debian.org>  Thu, 09 Feb 2023 16:56:15 +0800

skorch (0.12.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Aron Xu ]
  * Team upload.
  * New upstream version 0.12.1
  * d/control: bump X-Python3-Version to 3.10, 3.11
  * cherry-pick upstream patch to fix build with newer dependencies
  * d/rules: disable tests because archive doesn't have huggingface transformers
  * d/control: update std-ver to 4.6.2, no change

 -- Aron Xu <aron@debian.org>  Thu, 02 Feb 2023 18:53:05 +0800
