=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: science
 Homepage: https://github.com/skorch-dev/skorch
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/deeplearning-team/skorch.git
 Vcs-Browser: https://salsa.debian.org/deeplearning-team/skorch
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
+Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
 Uploaders: Mo Zhou <lumin@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3,
+               python3-all,
                python3-coverage <!nocheck>,
                python3-flaky <!nocheck>,
                python3-numpy,
@@ -23,6 +22,7 @@
                python3-tabulate,
                python3-torch (>= 1.3.1),
                python3-tqdm
+X-Python3-Version: 3.11
 
 Package: python3-skorch
 Architecture: all
