=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	-find debian -type f -name .coverage -delete
 
 override_dh_auto_test:
-	-dh_auto_test
+	:
