## skorch 0.15.0

=== debian/changelog ===
skorch (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * Remove merged patches.
  * Add autopkgtest test case. (Closes: #1035253)
  * Fix FTBS twice in a row (Closes: #1045243)
  * control: Drop python version declaration.

 -- Mo Zhou <lumin@debian.org>  Thu, 21 Sep 2023 12:38:38 -0400
