=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
                python3-tabulate,
                python3-torch (>= 1.3.1),
                python3-tqdm
-X-Python3-Version: 3.11
 
 Package: python3-skorch
 Architecture: all
