=== debian/tests/control ===
Test-Command: python3 debian/tests/example1.py
Depends: @
