## skorch 1.0.0

=== debian/changelog ===
skorch (1.0.0-1ubuntu1) plucky; urgency=medium

  * d/p/fix-docstring.patch: Apply upstream patch to fix autopkgtest
    regression due to docstring parsing issue in Python 3.13.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 25 Jan 2025 11:55:38 +0000

skorch (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Make cuda variant of pytorch an alternative dependency. (Closes: #1077503)
  * Fix autopkgtest dependencies.

 -- Mo Zhou <lumin@debian.org>  Fri, 25 Oct 2024 19:54:42 -0400
