=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/deeplearning-team/skorch.git
 Vcs-Browser: https://salsa.debian.org/deeplearning-team/skorch
-Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
 Uploaders: Mo Zhou <lumin@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -25,7 +26,8 @@
 
 Package: python3-skorch
 Architecture: all
-Depends: python3-torch (>= 1.3.1), ${misc:Depends}, ${python3:Depends}
+Depends: python3-torch (>= 1.3.1) | python3-torch-cuda (>= 1.3.1),
+         ${misc:Depends}, ${python3:Depends}
 Description: scikit-learn compatible neural network library that wraps PyTorch
  The goal of skorch is to make it possible to use PyTorch with sklearn. This is
  achieved by providing a wrapper around PyTorch that has an sklearn interface.
