=== debian/changelog ===
skorch (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Refresh existing patches with quilt.

 -- Mo Zhou <lumin@debian.org>  Fri, 21 Feb 2025 00:05:38 -0500

skorch (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/p/fix-docstring.patch: Apply upstream patch to fix autopkgtest
    regression due to docstring parsing issue in Python 3.13. (Closes: #1092802)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 25 Jan 2025 12:34:20 +0000
