=== debian/tests/control ===
Test-Command: python3 debian/tests/example1.py
Depends: python3-torch, python3-skorch, python3-sklearn, python3-numpy, libopenmpi-dev
